MDKA-2005:011 - Updated unixODBC packages
Posted on: 03/04/2005 06:24 PM

Updated unixODBC packages are available for Mandrakelinux
_______________________________________________________________________

Mandrakelinux Update Advisory
_______________________________________________________________________

Package name: unixODBC
Advisory ID: MDKA-2005:011
Date: March 4th, 2005

Affected versions: 10.1
______________________________________________________________________

Problem Description:

The unixODBC packages shipped with Mandrakelinux 10.1 had a couple of issues with the GUI config tools:

The gtk interface gODBCConfig does not exit when it's window is closed. This results in the application re-opening when resuming a saved window manager session. (Bugzilla 14013)

The qt interface ODBCConfig requires the libraries that are supposed to be in libunixODBC2-qt. Due to a packaging error, libunixODBC2-qt is empty. (Bugzilla 14014)

Updated packages correct these issues.

______________________________________________________________________

Updated Packages:

Mandrakelinux 10.1:
c2f99da492fcccd85e7d8880377c72bd 10.1/RPMS/libunixODBC2-2.2.8-2.1.101mdk.i586.rpm
a9e165810ee7eee198df813ea7e8df5a 10.1/RPMS/libunixODBC2-devel-2.2.8-2.1.101mdk.i586.rpm
10d165d05fa44dba4c3db911ce5329cb 10.1/RPMS/libunixODBC2-qt-2.2.8-2.1.101mdk.i586.rpm
e7d03b9b51bac653e36d34956b51ea55 10.1/RPMS/unixODBC-2.2.8-2.1.101mdk.i586.rpm
257ee053f9fc68d306d8c4ed9821a1de 10.1/RPMS/unixODBC-gui-gtk-2.2.8-2.1.101mdk.i586.rpm
100c6cab95005a7020dabc054566cb1a 10.1/RPMS/unixODBC-gui-qt-2.2.8-2.1.101mdk.i586.rpm
a2eb5d8934948cbfcddcb0e952f21627 10.1/SRPMS/unixODBC-2.2.8-2.1.101mdk.src.rpm

Mandrakelinux 10.1/X86_64:
2418037a5a416daef128f5490dc99ab5 x86_64/10.1/RPMS/lib64unixODBC2-2.2.8-2.1.101mdk.x86_64.rpm
4988be088a4c79c653ae8d56dfed7e5b x86_64/10.1/RPMS/lib64unixODBC2-devel-2.2.8-2.1.101mdk.x86_64.rpm
7845fab934989db51cfe665149cc682a x86_64/10.1/RPMS/lib64unixODBC2-qt-2.2.8-2.1.101mdk.x86_64.rpm
8581b1b57edc526ec37599f0808ec9a7 x86_64/10.1/RPMS/unixODBC-2.2.8-2.1.101mdk.x86_64.rpm
f5d95dd3621b997a32e771d9c2cff2e6 x86_64/10.1/RPMS/unixODBC-gui-gtk-2.2.8-2.1.101mdk.x86_64.rpm
249f22c00f08696b35cdf15c9b931c59 x86_64/10.1/RPMS/unixODBC-gui-qt-2.2.8-2.1.101mdk.x86_64.rpm
a2eb5d8934948cbfcddcb0e952f21627 x86_64/10.1/SRPMS/unixODBC-2.2.8-2.1.101mdk.src.rpm
_______________________________________________________________________

Bug IDs fixed (see http://qa.mandrakesoft.com for more information):

14013 - process is not shutting down
14014 - missing libodbcinstQ*
_______________________________________________________________________

To upgrade automatically use MandrakeUpdate or urpmi. The verification of md5 checksums and GPG signatures is performed automatically for you.

All packages are signed by Mandrakesoft for security. You can obtain the GPG public key of the Mandrakelinux Security Team by executing:

gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

You can view other update advisories for Mandrakelinux at:

http://www.mandrakesoft.com/security/advisories

If you want to report vulnerabilities, please contact

security_linux-mandrake.com


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/mdka_2005011__updated_unixodbc_packages.html)